.stage-card {
  width: 100%;
  max-width: 46.5625rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.875rem; }
  @media screen and (min-width: 1921px) {
    .stage-card {
      max-width: 38.80208vw;
      gap: 1.5625vw; } }
  @media screen and (max-width: 1700px) {
    .stage-card {
      max-width: 33.25rem; } }
  @media screen and (max-width: 1240px) {
    .stage-card {
      max-width: 41.75rem; } }
  @media screen and (max-width: 750px) {
    .stage-card {
      max-width: 18.125rem; } }
  .stage-card__image {
    position: relative;
    width: 2.625rem;
    height: 2.625rem;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    border-radius: var(--radius-infinity);
    pointer-events: none;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none; }
    @media screen and (min-width: 1921px) {
      .stage-card__image {
        width: 2.1875vw;
        height: 2.1875vw; } }
    @media screen and (max-width: 1700px) {
      .stage-card__image {
        width: 2.625rem;
        height: 2.625rem; } }
    @media screen and (max-width: 750px) {
      .stage-card__image {
        width: 2.625rem;
        height: 2.625rem; } }
    .stage-card__image .number {
      width: 2.625rem;
      height: 2.625rem; }
      @media screen and (min-width: 1921px) {
        .stage-card__image .number {
          width: 2.1875vw;
          height: 2.1875vw; } }
      @media screen and (max-width: 1700px) {
        .stage-card__image .number {
          width: 2.625rem;
          height: 2.625rem; } }
      @media screen and (max-width: 750px) {
        .stage-card__image .number {
          width: 2.625rem;
          height: 2.625rem; } }
    .stage-card__image img {
      width: 100%;
      height: 100%;
      -o-object-fit: contain;
         object-fit: contain;
      -o-object-position: center;
         object-position: center; }
  .stage-card__content {
    padding-right: 1.25rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.625rem; }
    @media screen and (min-width: 1921px) {
      .stage-card__content {
        padding-right: 1.04167vw;
        gap: 0.52083vw; } }
    @media screen and (max-width: 1240px) {
      .stage-card__content {
        padding-right: 0; } }
  .stage-card__title {
    color: var(--text-light-primary);
    font: var(--font-title-M); }
  .stage-card__description {
    color: var(--text-light-secondary);
    font: var(--font-body-M-r); }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
